@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

:root
{
	--text-black: #0f172a;
}

body{
	font-family: "Inter",Helvecita,Arial;
	margin: 0;
	font-weight: 600;
	background-color: #D3D3D3;
}

::selection
{
	background-color: var(--text-black);
	color: white;
}

#baslik{
	text-align: center;
	padding: 20px 0px;

}

#baslik img{
	height: 150px;
}
body{
	font-family: "Inter",Helvecita,Arial;
	margin: 0;
	font-weight: 600;
	background-color: #D3D3D3;
}

::selection
{
	background-color: var(--text-black);
	color: white;
}

#baslik{
	text-align: center;
	padding: 20px 0px;

}

#baslik img{
	height: 150px;
}


h1{
	font-weight: 800;
	background:
		linear-gradient(90deg, #2E5894, #CC5500);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
	display: inline-block;
	margin-bottom: 0px;
}

h3{
	margin: 0px 0px;
}

#benkimim{
	font-size: 30px;
	color: var(--text-black);
	text-align: center;
	line-height: 200%;
	padding: 20px 0px;

}

#emojibutton{
	text-align: center;
	display: flex;
	justify-content: center;
}

#emojitext {
	font-size: 60px;
	color: var(--text-black);
	text-align: center;
	line-height: 200%;
	padding: 20px 0px;
	margin: 0px 0px;
}

#desc {
	font-size: 15px;
	color: var(--text-black);
	text-align: center;
	line-height: 200%;
	padding: 0px 0px;
	margin: 0px 0px;
}

.pickEmojiButton {
	align-items: center;
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: .25rem;
	box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
	box-sizing: border-box;
	color: rgba(0, 0, 0, 0.85);
	cursor: pointer;
	display: flex;
	font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: 600;
	justify-content: center;
	line-height: 1.25;
	margin: 0;
	min-height: 3rem;
	padding: calc(.875rem - 1px) calc(1.5rem - 1px);
	position: relative;
	text-decoration: none;
	transition: all 250ms;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
	vertical-align: baseline;
	width: auto;

  }
  
  .pickEmojiButton:hover,
  .pickEmojiButton:focus {
	border-color: rgba(0, 0, 0, 0.15);
	box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
	color: rgba(0, 0, 0, 0.65);
  }
  
  .pickEmojiButton:hover {
	transform: translateY(-1px);
  }
  
  .pickEmojiButton:active {
	background-color: #F0F0F1;
	border-color: rgba(0, 0, 0, 0.15);
	box-shadow: rgba(0, 0, 0, 0.06) 0 2px 4px;
	color: rgba(0, 0, 0, 0.65);
	transform: translateY(0);
  }

#emojibox{
	text-align: center;
	background-color: #F0F0F1;
	padding: 20px 0px;
	margin: 15px 850px 0px 850px;
	border-radius: 10px;
}

hr
{
	background-color: #515151;
	width: 700px;
	height: 1px;
	border: 0px;
	margin: 20px auto;
}
#iletisim p
{
	margin: 0;
	text-align: center;
}

#iletisim hr
{
	background-color: #515151;
	width: 700px;
	height: 1px;
	border: 0px;
	margin: 20px auto;
	text-align: center;
}

#iletisim
{
	
	text-align: center;
	margin: 100px 0px 0px 0px;
}

#pages
{
	font-size: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a
{
	text-decoration: underline;
	color: var(--text-black);
}

a:hover
{
	color: steelblue;
}
